/* For all haosf pages. Put colours in light.css and dark.css*/


/* fonts */

body {
    font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4, #footer, #nav a, nav.navbar a, .SandboxRoot, .SandboxRoot.env-bp-660 .timeline-Header-title, .SandboxRoot.env-bp-820 .timeline-Header-title, .heading {


}

#main h2  {
    text-transform: uppercase;
    font-size: 1.7em;
}

.l-text {
    font-size: 1.3em;

}

#main {
    padding: 5px;
    font-size: 1.2em;
    line-height: 1.5;
}


.middle {
    padding: 0;
    margin: auto;
}

.container {
    padding-left: 0;
    padding-right: 0;
}

#main, #right {
    padding: 0;
}

#middle-and-footer .btn-primary {
    margin-bottom: 20px;

}


.expander { /*adds cursor to expanding class */
    cursor: pointer;
}


#main ul li {
    padding-bottom: 0.5em;
}


/* glyphicon in menu*/

#main-menu .glyphicon {
    padding-right: 5px;
}


/*sponsor logos*/


.logos {
    padding: 0 20px 0 20px;

}


.logos {
    padding: 0 20px 0 20px;

}


/* glyphicon in menu*/

#main-menu .glyphicon {
    padding-right: 5px;
}

#header #header-logoandtext {
width: 100%;

}


#header #header-logoandtext > div {
    padding: 20px;
}

#header #header-logoandtext > div:nth-of-type(1) {
    flex: 0 0 10%;
    max-width: 10%;
    text-align: right;

}

#header #header-logoandtext > div:nth-of-type(2) {
    flex: 0 0 50%;
    max-width: 50%;

}

#header #header-logoandtext > div:nth-of-type(3) {
    flex: 0 0 20%;
    max-width: 20%;
}

#header #header-logoandtext  h1 {
    font-size:1.7em;
}


#header #header-logoandtext  h2 {
    font-size:1.3em;
    line-height:1.5em;

}


#header #header-logoandtext  span {
   white-space: nowrap

}






/*styling page titles */


#title {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}


#title h1 {
    margin: 0;
    padding: 20px;
    text-transform: uppercase;
    letter-spacing: 0.08em;
}

/*spacer  - bg colour in light and dark css */

.spacer {
    padding: 20px;
}

/*responsive image/text boxes*/

.responsive_element {
    width: 100%;
    display: table;
    margin: 10px 0px;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

p.responsive {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

img.responsive,
iframe.responsive {
    display: table-cell;
    width: 20%;
    height: auto;
    float: left;
    margin-right: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.30);
}




/*full width images and iframes*/
.full, iframe.full {
    width: 100%;
}

/*half width images*/

.half {
    width: 48%;
}


/*quarter width images*/

.quart {
    width: 24%!important;
}

/*third width images*/

.third {
    width: 32.6%!important;
}

/*quarter width images*/

.ten {
    width: 10%!important;
}

.five {
    width: 5%!important;
}




/* random image on page load  */

.fade-in {
    -webkit-animation: fade-in 2s ease;
    -moz-animation: fade-in ease-in-out 2s both;
    -ms-animation: fade-in eaese-in-out 2s both;
    -o-animation: fade-in ease-in-out 2s both;
    animation: fade-in 2s ease;
    visibility: visible;
    -webkit-backface-visibility: hidden;
}

@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fade-in {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-o-keyframes fade-in {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@keyframes fade-in {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}


#banner-load img {
    width: 100%;

}


#footer {
    text-align: center;
    padding: 8px;
    margin-bottom: 0;
}

#footer > span {
    margin-top: 4px;
    display: inline-block;
}

#footer #site-by img {
    width: 30px;
    height: 30px;
    margin-right: 4px;
}

#footer #modified-on {
    display: block;
    float: right;
    margin-bottom: 5px;
}

#footer #modified-on img {
    width: 50px;
}

#footer #site-by {
    display: block;
    float: left;
}

#footer a.btn {
    white-space: normal;
    display: block
}

.well h3, .well .h3 {
    margin-top: 0;
}

h4 *.float-right {
    margin-left: 0.5em;
}

h3 *.float-right {
    margin-left: 0.5em;
}

h2 *.float-right {
    margin-left: 0.5em;
    margin-bottom: 0.5em;
}

.well {
    min-height: 20px;
    padding: 0;
    margin-bottom: 20px;
    border-radius: 3px;
    border: none !important;


}


/* image hover buttons  */


.row div.img-one, .row div.img-two, .row div.img-three, .row div.img-four {
    padding: 0;


}

.row div.img-one, .row div.img-two, .row div.img-three, .row div.img-four {
    flex: 0 0 24.6%;
    max-width: 24.6%;
    border-radius: 4px;
}


.row div.img-one > h2, .row div.img-two > h2, .row div.img-three > h2, .row div.img-four > h2 {
    line-height: 0;
    padding: 0;
    margin: 0;
    font-size: 1.1em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-size: 1.2em!important;


}

.row div.img-one > h2 > a:link, .row div.img-one > h2 > a:active, .row div.img-one > h2 > a:visited,
.row div.img-two > h2 > a:link, .row div.img-two > h2 > a:active, .row div.img-two > h2 > a:visited,
.row div.img-three > h2 > a:link, .row div.img-three > h2 > a:active, .row div.img-three > h2 > a:visited,
.row div.img-four > h2 > a:link, .row div.img-four > h2 > a:active, .row div.img-four > h2 > a:visited {
    display: inline-block;
    width: 100%;
    height: 100%;
    min-height: 200px;
    padding: 160px 0 0 20px;
    transition: 0.9s;
}

.page-section-anchor {
    padding-top: 50px;
    margin-top: -50px;
}


.well-lg {
    padding: 24px;
    border-radius: 6px;
}

.well-sm {
    padding: 9px;
    border-radius: 3px;
}

.keynote-wells .well {
    min-height: 150px;
}


.tw-embed {
    height:400px;
}

/* Breadcrumbs must not be obscured by image */
#crumbs {
    padding: 30px 2px 10px;
}


#nav > ul {

    text-align: center;
}


.site-map #nav > ul {
    margin-left: 3em;
}

@media (min-width: 893px) {

    /* _ns menu items - dont wrap text */
    #main-menu > li > ul > li > a {
        white-space: nowrap;
    }
}



@media (max-width: 1800px) {
    /* reduce sizes of logo and headings */
    /*  drop downs - show symbol only*/
    nav #navbar > ul > li.dropdown > a > span:nth-child(2) {
        display: none;
    }
}

@media (max-width: 1000px) {
    /* display multi-cols as full width */
    div.row-eq-height {
        display: block;
    }

    .row_2col > div, .row_2col > div.image, .row_3col > div, .row_3col > div.image {
        width: 100%;
        display: block;
        padding: 20px;
        margin: 0;
    }

    .row_2col > div.image, .row_3col > div.image {
        padding: 0;
    }

    /* image hover buttons  */
    .row div.img-one, .row div.img-two, .row div.img-three, .row div.img-four {
        flex: 0 0 50%;
        max-width: 50%;
        border-radius: 4px;
    }

    #header #header-logoandtext > div:nth-of-type(1) {
        flex: 0 0 20%;
        max-width: 20%;
        text-align: right;

    }

    #header #header-logoandtext > div:nth-of-type(2) {
        flex: 0 0 40%;
        max-width: 40%;

    }

    #header #header-logoandtext > div:nth-of-type(3) {
        flex: 0 0 30%;
        max-width: 30%;
    }

    #header #header-logoandtext  h1 {
        font-size:1.7em;
    }


    #header #header-logoandtext  h2 {
        font-size:1.3em;
        line-height:1.5em;

    }




    /*set width images*/

    .quart,.third, .ten,.half,.five {
        width: 100%!important;
    }

}



@media (max-width: 900px) {

    #header #header-logoandtext > div {
        padding: 4px;
    }

    #header #header-logoandtext > div:nth-of-type(1) {
        width:20%;
       float:left;

    }

    #header #header-logoandtext > div:nth-of-type(2) {
        width:60%;

    }

    #header #header-logoandtext > div:nth-of-type(3) {
        width:20%;
        float:left;

    }

    .well {
        padding: 14px;
    }

}

@media (max-width: 800px) {
    /* reduce sizes of logo and headings */


    div.row-eq-height {
        display: block;
    }


    #header #header-logoandtext > div:nth-of-type(1) {
        flex:20%;
        max-width:20%;

    }

    #header #header-logoandtext > div:nth-of-type(2) {
        flex:80%;
        max-width:80%;

    }

    #header #header-logoandtext > div:nth-of-type(3) {
        flex:100%;
        max-width:100%;
        border:none!important;
        text-align:center;
           }

    #header #header-logoandtext h1, #header #header-logoandtext h2  {
       margin:0;
    }


    }


@media (max-width: 700px) {
    /* reduce sizes of logo and headings */
    #header #header-logoandtext h1 {
        font-size: 1.9em;
    }

   }

@media (max-width: 600px) {
    /* reduce sizes of logo and headings */
    #header #header-logoandtext h1 {
        font-size: 1.8em;
    }

    /* image hover buttons  */
    .row div.img-one, .row div.img-two, .row div.img-three, .row div.img-four {
        flex: 0 0 100%;
        max-width: 100%;
        border-radius: 4px;
    }


}

@media (max-width: 550px) {
    .well {
        padding: 8px;
        margin: 0;
    }
}

@media (max-width: 500px) {

    #header #header-logoandtext {
        font-size: 0.8em;
    }


    #header #header-logoandtext > div:nth-of-type(1) {
        flex:12%;
        max-width:12%;
        padding-top: 17px;
        line-height:0.5em;
    }


    #header #header-logoandtext > div:nth-of-type(2) {
        flex:85%;
        max-width:85%;
        line-height:0.5em;
    }

    #header #header-logoandtext > div:nth-of-type(1) span,   #header #header-logoandtext > div:nth-of-type(2) span {
        white-space: break-spaces;
    }


      #footer {
        height: 150px !important;
    }

    #footer > span {
        margin-top: 4px;
        display: block;
    }

    #footer > span {
        margin-top: 4px;
        display: inline-block;
    }

    #footer #site-by img {
        width: 30px;
        height: 30px;
        margin: 20px
    }

    #footer #modified-on {
        display: block;
        float: none;

    }

    #footer #modified-on img {
        width: 50px;
    }

    #footer #site-by {
        display: block;
        float: none;
    }




}

@media (max-width: 400px) {
    /* reduce sizes of logo and headings */
    #header #header-logoandtext h1 {
        font-size: 1.4em;
    }
}



@media only screen and (max-width: 479px) {

    img.responsive {
        width: 100%;
        margin: 0px auto;
        display: block;
        height: auto;
        margin-bottom: 20px;
    }

}

/* drop down, styling the iframe dropdowns invoked with nomadit.co.uk/conference/js/all.js used for conference timetables*/


/* drop down, styling the iframe dropdowns invoked with nomadit.co.uk/conference/js/all.js used for conference timetables*/
.dropdown-container.tall-box {
    position: fixed;
    z-index: 301;
    animation-name: zoom-in;
    animation-duration: 0.7s;
    left: 0;
    right: 0;
    top: 50px;
    bottom: 0;
}

.dropdown-container.tall-box .dropdown-top,
.dropdown-container.tall-box .dropdown-foot {
    padding: 12px 12px 14px;
}

.dropdown-container.tall-box .dropdown-body {
    padding: 0;
    background: #ffffff;
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
    overflow-y: scroll;
}

@media (min-width: 750px) {
    .dropdown-container.tall-box .dropdown-body {
        width: 66%;
    }
}

@media (min-width: 1000px) {
    .dropdown-container.tall-box .dropdown-body {
        width: 667px;
    }


}

.dropdown-container.tall-box .dropdown-top hr {
    display: none;
}

.dropdown-container.tall-box .dropdown-body iframe {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    border: none;
    height: 75vh;
    height: calc(100vh - 134px);
}

@media (max-height: 600px) {
    .dropdown-container.tall-box .dropdown-top,
    .dropdown-container.tall-box .dropdown-foot {
        padding: 5px 5px 9px;
    }

    .dropdown-container.tall-box .dropdown-body iframe {
        height: calc(100vh - 70px);
    }

    .dropdown-container.tall-box {
        top: 12px;
    }
}

.backdrop {
    position: fixed;
    animation-name: backdrop-fade-in;
    animation-duration: .8s;
    background: rgba(40, 40, 40, .4);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
}

.dropdown-container {
    z-index: 11;
}

@keyframes backdrop-fade-in {
    from {
        background: rgba(40, 40, 40, 0);
    }
    to {
        background: rgba(40, 40, 40, 0.4);
    }
}

@keyframes zoom-in {
    from {
        opacity: 0;
        transform: scale(0);
        -webkit-transform: scale(0);
    }
    to {
        opacity: 1;
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}









